Subject: [Last-Call] Secdir last call review of draft-ietf-detnet-bounded-latency-08

From: Watson Ladd via Datatracker <[email-masked]>
Date: Sun, 30 Jan 2022 17:29:24 -0800

Reviewer: Watson Ladd
Review result: Has Issues

Dear fellow IETFers,

Alas I'm forced to put down draft-ietf-detnet-bounded-latency as having issues.
The vast majority of the draft is a detailed and readable description of how to
compute the resources required for a particular QoS. But unfortunately the
security concerns section has a paragraph about securing the reservations which
doesn't really seem relevant: it would seem to be relevant to the control plane
that does the reserving. At the same time a discussion of how an attacker might
be able to abuse the models presented in the document is lacking.

This is particularly important given that there can be very unintuitive global
effects from changes made to capacity on one node or link in a network.
Sincerely, Watson